import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-message': IconMessage;
    }
}
/**
 * The icon component for the 'message' icon
 */
export declare class IconMessage extends IconSvg {
    constructor();
}
export declare const iconMessageTag = "nimble-icon-message";
